Nette 2.4 na PHP 7.2 warning u session

před 3 měsíci

davtk
Člen | 2
+
0
-

Nette 2.4 i 3.0 mi vyhazuje nasledujici hlasku pri startovani session:

…/vendor/nette/http/src/Http/Session.php:411

session_set_cookie_params(): Cannot change session cookie parameters when session is active

Nasel jsem, ze je v PHP 7.2 problem, pokud se vola session_set_cookie_params() pote, co je session spustena.
Je na to v Nette nejaka zaplata? Nechce se mi rucne upravovat vendor :)

před 3 měsíci

David Grudl
Nette Core | 6928
+
+2
-

fixed